import { OnInit } from '@angular/core';
import * as i0 from "@angular/core";
export declare class OffcanvasHeaderComponent implements OnInit {
    constructor();
    ngOnInit(): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<OffcanvasHeaderComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<OffcanvasHeaderComponent, "bs-offcanvas-header", never, {}, {}, never, ["*"], false, never>;
}
